{
  "/html/Plugin/MysqlConnection/FirstPage.html___Mysql Connection List": "MySQL / MariaDB資料庫列表",
  "/html/Plugin/MysqlConnection/FirstPage.html___Identification Name": "識別名稱",
  "/html/Plugin/MysqlConnection/FirstPage.html___Please check the input format": "請檢查輸入格式",
  "/html/Plugin/MysqlConnection/FirstPage.html___Duplicate name": "名稱重複",
  "/html/Plugin/MysqlConnection/FirstPage.html___Enable": "啟用",
  "/html/Plugin/MysqlConnection/FirstPage.html___Disable": "停用",
  "/html/Plugin/MysqlConnection/FirstPage.html___Status": "狀態",
  "/html/Plugin/MysqlConnection/FirstPage.html___Edit": "編輯",
  "/html/Plugin/MysqlConnection/FirstPage.html___Please select the Mysql Connection": "請選擇MySQL連線",
  "/html/Plugin/MysqlConnection/FirstPage.html___Success": "成功。",
  "/html/Plugin/MysqlConnection/FirstPage.html___Please wait": "請稍候。",
  "/html/Plugin/MysqlConnection/FirstPage.html___Failure": "失敗。",
  "/html/Plugin/MysqlConnection/FirstPage.html___Remove": "移除",
  "/html/Plugin/MysqlConnection/FirstPage.html___Save": "儲存",

  "/html/Plugin/MysqlConnection/SecondPage.html___Mysql Connection Settings": "MySQL / MariaDB連線內容設定",
  "/html/Plugin/MysqlConnection/SecondPage.html___Identification Name": "識別名稱",
  "/html/Plugin/MysqlConnection/SecondPage.html___Driver": "資料庫類型",
  "/html/Plugin/MysqlConnection/SecondPage.html___Database name": "資料庫名稱",
  "/html/Plugin/MysqlConnection/SecondPage.html___Table name": "資料表名稱",
  "/html/Plugin/MysqlConnection/SecondPage.html___Account": "帳戶",
  "/html/Plugin/MysqlConnection/SecondPage.html___Password": "密碼",
  "/html/Plugin/MysqlConnection/SecondPage.html___Log Mode": "紀錄模式",
  "/html/Plugin/MysqlConnection/SecondPage.html___Deadband": "Deadband",
  "/html/Plugin/MysqlConnection/SecondPage.html___Interval Seconds": "間隔時間(秒)",
  "/html/Plugin/MysqlConnection/SecondPage.html___Sampling Interval Seconds": "取樣時間(秒)",
  "/html/Plugin/MysqlConnection/SecondPage.html___DateTime Format": "日期時間格式",
  "/html/Plugin/MysqlConnection/SecondPage.html___Please check the input format": "請檢查輸入格式",
  "/html/Plugin/MysqlConnection/SecondPage.html___Duplicate name": "名稱重複",
  "/html/Plugin/MysqlConnection/SecondPage.html___OK": "確認",
  "/html/Plugin/MysqlConnection/SecondPage.html___Cancel": "取消",
  "/html/Plugin/MysqlConnection/SecondPage.html___Success": "成功。",
  "/html/Plugin/MysqlConnection/SecondPage.html___Failure": "失敗。",
  "/html/Plugin/MysqlConnection/SecondPage.html___Enable": "啟用",
  "/html/Plugin/MysqlConnection/SecondPage.html___Test Connection": "測試連線",
  "/html/Plugin/MysqlConnection/SecondPage.html___Connection": "連線",
  "/html/Plugin/MysqlConnection/SecondPage.html___The information is incorrect. Please check the form": "資料錯誤，請確認表單。",

  "/html/Plugin/TcpToMysqlConnection/FirstPage.html___Modbus TCP Module List": "Modbus TCP 模組列表",
  "/html/Plugin/TcpToMysqlConnection/FirstPage.html___No.": "編號",
  "/html/Plugin/TcpToMysqlConnection/FirstPage.html___*Module Name / Nickname": "*型號 / 名稱",
  "/html/Plugin/TcpToMysqlConnection/FirstPage.html___Edit": "編輯",
  "/html/Plugin/TcpToMysqlConnection/FirstPage.html___Database name": "資料庫名稱",
  "/html/Plugin/TcpToMysqlConnection/FirstPage.html___All Enabled": "全啟用",
  "/html/Plugin/TcpToMysqlConnection/FirstPage.html___Save": "儲存",
  "/html/Plugin/TcpToMysqlConnection/FirstPage.html___Success": "成功。",
  "/html/Plugin/TcpToMysqlConnection/FirstPage.html___Please wait": "請稍候。",
  "/html/Plugin/TcpToMysqlConnection/FirstPage.html___Failure": "失敗。",
  "/html/Plugin/TcpToMysqlConnection/FirstPage.html___Apply": "套用",

  "/html/Plugin/TcpToMysqlConnection/SecondPage.html___Module content setting": "模組內容設定",
  "/html/Plugin/TcpToMysqlConnection/SecondPage.html___No.": "編號",
  "/html/Plugin/TcpToMysqlConnection/SecondPage.html___Module name": "模組名稱",
  "/html/Plugin/TcpToMysqlConnection/SecondPage.html___Variable table": "變數表",
  "/html/Plugin/TcpToMysqlConnection/SecondPage.html___Details": "詳細內容",
  "/html/Plugin/TcpToMysqlConnection/SecondPage.html___Show": "顯示",
  "/html/Plugin/TcpToMysqlConnection/SecondPage.html___Hide": "隱藏",
  "/html/Plugin/TcpToMysqlConnection/SecondPage.html___Variable Name": "變數名稱",
  "/html/Plugin/TcpToMysqlConnection/SecondPage.html___Attribute": "屬性",
  "/html/Plugin/TcpToMysqlConnection/SecondPage.html___Data type": "資料類型",
  "/html/Plugin/TcpToMysqlConnection/SecondPage.html___Database name": "資料庫名稱",
  "/html/Plugin/TcpToMysqlConnection/SecondPage.html___Enabled": "啟用",
  "/html/Plugin/TcpToMysqlConnection/SecondPage.html___Please confirm form": "請確認表單。",
  "/html/Plugin/TcpToMysqlConnection/SecondPage.html___Read": "唯讀",
  "/html/Plugin/TcpToMysqlConnection/SecondPage.html___Write": "唯寫",
  "/html/Plugin/TcpToMysqlConnection/SecondPage.html___ReadWrite": "讀 / 寫",
  "/html/Plugin/TcpToMysqlConnection/SecondPage.html___OK": "確認",
  "/html/Plugin/TcpToMysqlConnection/SecondPage.html___Cancel": "取消",

  "/html/Plugin/RtuToMysqlConnection/FirstPage.html___Modbus RTU Module List": "Modbus RTU 模組列表",
  "/html/Plugin/RtuToMysqlConnection/FirstPage.html___No.": "編號",
  "/html/Plugin/RtuToMysqlConnection/FirstPage.html___*Module Name / Nickname": "*型號 / 名稱",
  "/html/Plugin/RtuToMysqlConnection/FirstPage.html___Edit": "編輯",
  "/html/Plugin/RtuToMysqlConnection/FirstPage.html___Database name": "資料庫名稱",
  "/html/Plugin/RtuToMysqlConnection/FirstPage.html___All Enabled": "全啟用",
  "/html/Plugin/RtuToMysqlConnection/FirstPage.html___Save": "儲存",
  "/html/Plugin/RtuToMysqlConnection/FirstPage.html___Success": "成功。",
  "/html/Plugin/RtuToMysqlConnection/FirstPage.html___Please wait": "請稍候。",
  "/html/Plugin/RtuToMysqlConnection/FirstPage.html___Failure": "失敗。",
  "/html/Plugin/RtuToMysqlConnection/FirstPage.html___Apply": "套用",

  "/html/Plugin/RtuToMysqlConnection/SecondPage.html___Module content setting": "模組內容設定",
  "/html/Plugin/RtuToMysqlConnection/SecondPage.html___No.": "編號",
  "/html/Plugin/RtuToMysqlConnection/SecondPage.html___Module name": "模組名稱",
  "/html/Plugin/RtuToMysqlConnection/SecondPage.html___Variable table": "變數表",
  "/html/Plugin/RtuToMysqlConnection/SecondPage.html___Details": "詳細內容",
  "/html/Plugin/RtuToMysqlConnection/SecondPage.html___Show": "顯示",
  "/html/Plugin/RtuToMysqlConnection/SecondPage.html___Hide": "隱藏",
  "/html/Plugin/RtuToMysqlConnection/SecondPage.html___Variable Name": "變數名稱",
  "/html/Plugin/RtuToMysqlConnection/SecondPage.html___Attribute": "屬性",
  "/html/Plugin/RtuToMysqlConnection/SecondPage.html___Data type": "資料類型",
  "/html/Plugin/RtuToMysqlConnection/SecondPage.html___Database name": "資料庫名稱",
  "/html/Plugin/RtuToMysqlConnection/SecondPage.html___Enabled": "啟用",
  "/html/Plugin/RtuToMysqlConnection/SecondPage.html___Please confirm form": "請確認表單。",
  "/html/Plugin/RtuToMysqlConnection/SecondPage.html___Read": "唯讀",
  "/html/Plugin/RtuToMysqlConnection/SecondPage.html___Write": "唯寫",
  "/html/Plugin/RtuToMysqlConnection/SecondPage.html___ReadWrite": "讀 / 寫",
  "/html/Plugin/RtuToMysqlConnection/SecondPage.html___OK": "確認",
  "/html/Plugin/RtuToMysqlConnection/SecondPage.html___Cancel": "取消",

  "/html/Plugin/MqttToMysql/FirstPage.html___MQTT Module List": "MQTT 模組列表",
  "/html/Plugin/MqttToMysql/FirstPage.html___No.": "編號",
  "/html/Plugin/MqttToMysql/FirstPage.html___*Module Name / Nickname": "*型號 / 名稱",
  "/html/Plugin/MqttToMysql/FirstPage.html___Edit": "編輯",
  "/html/Plugin/MqttToMysql/FirstPage.html___Database name": "資料庫名稱",
  "/html/Plugin/MqttToMysql/FirstPage.html___All Enabled": "全啟用",
  "/html/Plugin/MqttToMysql/FirstPage.html___Save": "儲存",
  "/html/Plugin/MqttToMysql/FirstPage.html___Success": "成功。",
  "/html/Plugin/MqttToMysql/FirstPage.html___Please wait": "請稍候。",
  "/html/Plugin/MqttToMysql/FirstPage.html___Failure": "失敗。",
  "/html/Plugin/MqttToMysql/FirstPage.html___Apply": "套用",

  "/html/Plugin/MqttToMysql/SecondPage.html___Module content setting": "模組內容設定",
  "/html/Plugin/MqttToMysql/SecondPage.html___No.": "編號",
  "/html/Plugin/MqttToMysql/SecondPage.html___Module name": "模組名稱",
  "/html/Plugin/MqttToMysql/SecondPage.html___Variable table": "變數表",
  "/html/Plugin/MqttToMysql/SecondPage.html___Details": "詳細內容",
  "/html/Plugin/MqttToMysql/SecondPage.html___Show": "顯示",
  "/html/Plugin/MqttToMysql/SecondPage.html___Hide": "隱藏",
  "/html/Plugin/MqttToMysql/SecondPage.html___Variable Name": "變數名稱",
  "/html/Plugin/MqttToMysql/SecondPage.html___Attribute": "屬性",
  "/html/Plugin/MqttToMysql/SecondPage.html___Data type": "資料類型",
  "/html/Plugin/MqttToMysql/SecondPage.html___Database name": "資料庫名稱",
  "/html/Plugin/MqttToMysql/SecondPage.html___Enabled": "啟用",
  "/html/Plugin/MqttToMysql/SecondPage.html___Please confirm form": "請確認表單。",
  "/html/Plugin/MqttToMysql/SecondPage.html___Read": "唯讀",
  "/html/Plugin/MqttToMysql/SecondPage.html___Write": "唯寫",
  "/html/Plugin/MqttToMysql/SecondPage.html___ReadWrite": "讀 / 寫",
  "/html/Plugin/MqttToMysql/SecondPage.html___OK": "確認",
  "/html/Plugin/MqttToMysql/SecondPage.html___Cancel": "取消",

  "/Plugi/Description/html/AdvancedSetting.html___Mysql Connection": "設定MySQL / MariaDB資料庫連線。",
  "/Plugi/Description/html/LoggerSetting.html___Mysql Connection (Master) Modbus RTU": "提供使用者將 RTU模組 (Master)通道與MySQL / MariaDB資料庫進行資料記錄。",
  "/Plugi/Description/html/LoggerSetting.html___Mysql Connection (Master) Modbus TCP": "提供使用者將 TCP模組 (Master)通道與MySQL / MariaDB資料庫進行資料記錄。",
  "/Plugi/Description/html/LoggerSetting.html___Mysql Connection (Master) MQTT": "提供使用者將 MQTT模組通道與MySQL / MariaDB資料庫進行資料記錄。"
}